prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GAL
Description: GNOME Application Library
Version: 0.24
Requires: gtk+ libxml libglade 

Libs: -L${libdir} -lgal
Cflags: -I${includedir}/gal-1.0
